body {
  margin: 0; padding: 0 0 30px 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  text-align: center;
  color: #000; background: #e9ffe8;
}

#heading {
  margin: 0; padding: 0;
  height: 220px;
  text-align: center;
  color: #000; background: transparent url(images/page/headback.png) no-repeat top center;
}

#homelink {
  border: 0px;
  position: absolute;
  width: 370px; height: 60px; right: 30px; top: -110px;
  margin: 0; padding: 0;
}

#banner {
  margin: 0 0 0; padding: 187px 0 0;
  color: #eeff5e; background-color: transparent;
  text-align: center;
  font-family: "Times New Roman", Serif;
  font-weight: normal;
  font-style: italic;
  font-size: 14px;
}

#banner p {
  margin: 0; padding: 0; font-size: 14px;
}

#content {
  position: relative;
  width: 840px;
  margin: 0 auto 0; padding: 20px 0 0 0 ;
  text-align: left;
  color: #000; background: transparent url(images/page/bodyback.png) repeat-y top center;
}

#main {
  position: relative;
  width: 540px;
  min-height: 22em;
  margin: 20px 0 0 0; padding: 0 40px 40px 80px;
  text-align: left;
  border-right: 1px solid #ccc;
}

#main h1 {
  margin: 0 0 0.7em 0; padding: 0;
  color: #836211; background-color: transparent;
  text-align: center;
  font-size: 2em;
  font-weight: normal;
}

#techissues {
  padding: 1em 1.5em;
  margin: 0 3em 3em;
  border: 1px solid #CCC;
  font-size: 0.8em;
  color: #FF0000; background-color: #FFDDDD;
  text-align: left;
  font-weight: normal;
}

#techissues p {
  text-align: left;
  margin: 0; padding: 0;
}

#main h2 {
  margin: 1.2em 0 0.7em 0; padding: 0;
  color: #836211; background-color: transparent;
  text-align: left;
  font-size: 1.4em;
  font-weight: normal;
}

#main h3 {
  margin: 1.2em 0 0.7em 0; padding: 0;
  color: #836211; background-color: transparent;
  text-align: left;
  font-size: 1.2em;
  font-weight: normal;
}

#main h4 {
  margin: 1.2em 0 0.7em 0; padding: 0;
  color: #836211; background-color: transparent;
  text-align: left;
  font-size: 1.1em;
  font-weight: normal;
}


#main h1 a:link { text-decoration: none; color: #836211; background-color: transparent; }
#main h1 a:visited { text-decoration: none; color: #836211; background-color: transparent; }
#main h1 a:active { text-decoration: none; color: #836211; background-color: transparent; }
#main h1 a:focus { text-decoration: none; color: #836211; background-color: transparent; }
#main h1 a:hover { text-decoration: underline; color: #836211; background-color: transparent; }

#main h2 a:link { text-decoration: none; color: #836211; background-color: transparent; }
#main h2 a:visited { text-decoration: none; color: #836211; background-color: transparent; }
#main h2 a:active { text-decoration: none; color: #836211; background-color: transparent; }
#main h2 a:focus { text-decoration: none; color: #836211; background-color: transparent; }
#main h2 a:hover { text-decoration: underline; color: #836211; background-color: transparent; }

#main h3 a:link { text-decoration: none; color: #836211; background-color: transparent; }
#main h3 a:visited { text-decoration: none; color: #836211; background-color: transparent; }
#main h3 a:active { text-decoration: none; color: #836211; background-color: transparent; }
#main h3 a:focus { text-decoration: none; color: #836211; background-color: transparent; }
#main h3 a:hover { text-decoration: underline; color: #836211; background-color: transparent; }

#main h4 a:link { text-decoration: none; color: #836211; background-color: transparent; }
#main h4 a:visited { text-decoration: none; color: #836211; background-color: transparent; }
#main h4 a:active { text-decoration: none; color: #836211; background-color: transparent; }
#main h4 a:focus { text-decoration: none; color: #836211; background-color: transparent; }
#main h4 a:hover { text-decoration: underline; color: #836211; background-color: transparent; }

#main a img {
  border: 0;
}

#main ul li {
  margin: 0.3em 0;
  padding: 0;
}

#main ul.menu {
  list-style-type: none;
  margin: 0; padding: 0;
}

#main ul.menu li {
  padding: 0;
  margin: 0.3em 0;
}

#main ul.menu ul {
  list-style-type: none;
  margin: 1em 0 0.3em 2em;
  padding: 0;
}

#main ul.menu ul li {
  margin: 0.2em 0;
}

#main div.mainimg { margin: 5px auto; padding: 0px; text-align: center; }
#main div.mainimg img { margin: 5px auto; padding: 0px; text-align: center; }

#main a:link { text-decoration: underline; color: #468743; background-color: transparent; }
#main a:visited { text-decoration: underline; color: #468743; background-color: transparent; }
#main a:active { text-decoration: underline; color: #468743; background-color: transparent; }
#main a:focus { text-decoration: underline; color: #468743; background-color: transparent; }
#main a:hover { text-decoration: underline; color: #836211; background-color: transparent; }

#main a.footnote:link { text-decoration: none; color: #468743; background-color: transparent; }
#main a.footnote:visited { text-decoration: none; color: #468743; background-color: transparent; }
#main a.footnote:active { text-decoration: none; color: #468743; background-color: transparent; }
#main a.footnote:focus { text-decoration: none; color: #468743; background-color: transparent; }
#main a.footnote:hover { text-decoration: none; color: #836211; background-color: transparent; }

#main cite { font-style: italic; color: #55A; background-color: transparent; }

#main cite a:link { text-decoration: none; color: #55A; background-color: transparent; }
#main cite a:visited { text-decoration: none; color: #55A; background-color: transparent; }
#main cite a:active { text-decoration: none; color: #55A; background-color: transparent; }
#main cite a:focus { text-decoration: none; color: #55A; background-color: transparent; }
#main cite a:hover { text-decoration: underline; color: #836211; background-color: transparent; }

#main cite { font-style: italic; color: #55A; }

#pagelinks {
  margin: 0;
  padding: 4em 0 0 0;
  text-align: center;
  font-size: 80%;
}

#prevlink {
  margin: 0;
  padding: 0 3em;
}

#nextlink {
  margin: 0;
  padding: 0 3em;
}

#main div.maintable {
  text-align: center;
  margin: 2em auto;
}

#main div.maintable table {
  margin: 0 auto;
  border-collapse: collapse;
  border: 1px solid #CCC;
}

#main div.maintable tr.total td {
  background-color: #F7F7FF;
}

#main div.maintable th {
  color: #eeff5e; background-color: #836211;
  text-align: center;
  font-weight: normal;
  border: 1px solid #CCC;
  padding: 0.3em;
}

#main div.maintable th[scope=row] {
  text-align: left;
}

#main div.maintable th a:link {
  color: #eeff5e; background-color: transparent; text-decoration: none;
}

#main div.maintable th a:visited {
  color: #eeff5e; background-color: transparent; text-decoration: none;
}

#main div.maintable th a:active {
  color: #eeff5e; background-color: transparent; text-decoration: none;
}

#main div.maintable th a:focus {
  color: #eeff5e; background-color: transparent; text-decoration: none;
}

#main div.maintable th a:hover {
  color: #eeff5e; background-color: transparent; text-decoration: underline;
}

#main div.maintable td {
  text-align: left;
  border: 1px solid #CCC;
  padding: 0.3em;
}

#main div.maintable table.large td {
  font-size: 0.8em;
}

#main div.maintable td.image {
  text-align: center;
}

#main div.maintable td.label {
  text-align: center;
}

#main div.maintable td.action {
  text-align: center;
}

#main div.maintable td.number {
  text-align: right;
}

#nav {
  position: absolute;
  width: 180px; left: 660px; top: 0px;
  margin: 20px 0 0 0; padding: 1em 0 1em 20px;
  text-align: left;
}

#nav h2 {
  font-size: 1.2em;
  font-weight: normal;
  color: #836211; background-color: transparent;
  margin: 1.2em 0 0.3em; padding: 0;
}

#nav h3 {
  font-size: 1.2em;
  font-weight: normal;
  color: #836211; background-color: transparent;
  margin: 1.2em 0 0.3em; padding: 0;
}

#nav ul {
  list-style-type: none;
  margin: 0; padding: 0;
  color: #888; background-color: transparent;
}

#nav a:link { text-decoration: none; color: #888; background-color: transparent; }
#nav a:visited { text-decoration: none; color: #888; background-color: transparent; }
#nav a:active { text-decoration: none; color: #888; background-color: transparent; }
#nav a:focus { text-decoration: none; color: #888; background-color: transparent; }
#nav a:hover { text-decoration: none; color: #836211; background-color: transparent; }

#nav ul a:link { text-decoration: none; color: #888; background-color: transparent; }
#nav ul a:visited { text-decoration: none; color: #888; background-color: transparent; }
#nav ul a:active { text-decoration: none; color: #888; background-color: transparent; }
#nav ul a:focus { text-decoration: none; color: #888; background-color: transparent; }
#nav ul a:hover { text-decoration: none; color: #836211; background-color: transparent; }

#calinfo {
  font-size: 12px;
  color: #888; background-color: transparent;
  margin: 0; padding: 0; width: 120px;
}

#calinfo p {
  margin: 0;
  padding: 0.1em 0 0.2em 0;
}

#calinfo img {
  border: 0;
  margin: 0; padding: 0;
}

#calinfo a {
  border: 0;
}

#footer {
  clear: both;
  margin: 20px auto 0 ; padding: 32px 20px 0 0;
  width: 820px; 
  text-align: right; font-size: 10px; 
  color: #468743; background: #e9ffe8 url(images/page/footback.png) no-repeat top center;
}

#footer a {
  margin: 0; padding: 0;
  color: #468743; background-color: transparent;
  font-weight: normal;
}

#footer p {
  margin: 3px 0; padding: 0;
}

.nostyle {
  display: none;
}

.linksep {
  display: none;
}
